@charset "utf-8";

/*■■■■■■■■　共同设定 ■■■■■■■■*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,table,tr,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ul,ul li,input, dl, dd {  padding:0; margin:0; list-style-type:none;}
img,a img{border:0;margin:0;padding:0;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
a{text-decoration:none; color:#757575;}
a:hover{text-decoration:none; }
.clear{clear:both;}
/* HTY Common Atom*/
.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;overflow:hidden;visibility:hidden;width:0;height:0;}
.clear-fix:after{content:"."; display:block; height:0; font-size:0; clear:both; visibility:hidden;}
.fl{float:left;}
.fr{float:right;}
.c_b{clear:both;}
textarea{resize:none; overflow:auto;}

/*■■■■■■■■　基本设定　■■■■■■■■*/
body{font-family:"微软雅黑"; font-size:12px; color:#757575; overflow-x:hidden;  margin:0 auto;}
.theme_color{background:#000;}
.theme_color1{background:#ee0062;}
.theme_color2{background:#222;}
.wl_1004{width:1004px; margin:0 auto; position:relative;}
/*-----------------  ■ common -------------------*/
.rollover:hover img{opacity:0.7; filter:alpha(opacity=70); -ms-filter:"alpha(opacity=70)"; -khtml-opacity:0.7; zoom:1;}
.main{width:1004px; margin:0 auto; position:relative;}
/*-----------------  ■ header -------------------*/
.header{width:100%; height:105px; background:#fff; border-top:12px solid #1173bb; border-bottom:1px solid #e1e1e1}
.logo{float:left; position:relative; z-index:1; margin:30px 0 0}
.head_right{ float:right; }
/*------search-------*/
.search01{ float:right; width:264px; height:34px; margin:18px 0 0 100px;background: url(../images/d1.jpg) no-repeat left center; background-size:95%}
.search02{ float:left; height:34px;}
.search02 input.search03{ float:left; margin:3px 0 0 1px; width:120px; font-size:12px; color:#000; font-family:'微软雅黑'; height:28px; line-height:28px;  border:none;     padding:0 6px; background:none  }
.search01 input.search04{ float:right; width:34px; font-size:14px; color:#ccc; font-family:'微软雅黑'; height:34px;border:none; border:0; background: url(../images/zoom.png) no-repeat center center;  cursor:pointer; }

.search05{ float:left; width:80px; height:35px;background: url(../images/select.gif) no-repeat right center; margin-left:5px}
.jslct { float:left;color:#000;font-family:"微软雅黑";display:inline-block;*display:inline;zoom:1;font-size:12px;position:relative;vertical-align:middle;cursor:default; width:66px; padding-right:14px; height:35px; line-height:35px; z-index:0;}
.jslct_hover {}
.jslct div.jslct_t {position:relative; z-index:2;*display:block!important;*display:inline;zoom:1;}
.jslct em {font-style:normal;margin:0;padding:0 ;display:block; text-align:center;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.jslct dl, .jslct dl dd {padding:0;margin:0;list-style:none}

.jslct dl {background:#000;position:absolute;top:32px;left:0px;cursor:default; width:66px; overflow:hidden;z-index:1;display:none; font-size:12px;}
.jslct_hover dl {}
.jslct dl dd { text-align:center;line-height:24px; white-space:nowrap;cursor:pointer;background:#000;-moz-transition: all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s; color:#fff100}
.jslct dl dd:hover {color:#fff100; }
.jslct dl dd.hover {color:#fff100; }
.jslct .jslcted {}
.jslct dl dd.noborder {}

/*********nav*********/
.g_nav{height:103px; width:100%;position:relative; z-index:1;}
.g_nav01{width:1004px; margin:0 auto;background: url(../images/menubg.gif) top left no-repeat;}
.g_nav01 table tr td{text-align:center; height:103px; position:relative;background: url(../images/menubg.gif) top right no-repeat;}
.g_nav01 a{display:block;height:103px; line-height:103px; color:#000000; font-size:16px; position:relative; }
.g_nav01 td.now a, .g_nav01 td:hover a{color:#cd2223; background:url(../images/menuhover.gif) center top  no-repeat; background-size:100% 100%}
.g_nav01 a.now div{width:8px; height:6px; background-image:url(../images/nav_now.png); background-repeat:no-repeat; position:absolute; left:50%; margin-left:-4px; top:44px;}
.g_nav01 a span{font-size:12px; color:#baa58c;}
.g_nav01 table tr td .nav_tan{ display:none; width:100%; position:absolute; left:0; top:103px; padding:5px 0 10px 0; background:rgba(230,131,126,0.8); }
.g_nav01 table tr td .nav_tan a{ background:none;width:90%; margin:0 auto; line-height:30px; height:30px; font-size:12px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#fff; border:0; }
.g_nav01 table tr td .nav_tan a:hover{ color:#fff; background:#e6837e }


.nMenu{
	position: absolute; right: 0px; top: -30px;
	width: 192px; height: 30px;
}
.nMenu li{
	float:left;
	width:96px; height: 30px; text-align: center;}
.nMenu li a{ color: #ffffff;font-size: 14px; line-height: 30px; }	


/*首页头部banner*/
.bannerf{ }
.banner{height:466px;width:100%; margin:0 auto; overflow:hidden; position:relative;}
.banner>ul{width:auto;}
.banner>ul li{height:466px; background-size:cover; background-position:top center; float:left;background-repeat:no-repeat;}
.banner>ul li a{ display:block; width:100%; height:100%}
.banner .ctrl{position:absolute; z-index:99; width:100%; bottom:10px; right:0; text-align:center; display:none;}
.banner .ctrl div{ display:inline-block;margin-right: 12px;width:67px; height: 10px;  text-align: center; cursor: pointer; background:#2f2f2f; font-size:0; color:#fff; }
.banner .ctrl div.now{width:67px;margin-right: 12px; height: 10px ; text-align: center; cursor: pointer;background:#dd0006;font-size:0;color:#dd0006;}
.banner .prev{display:none;width:33px; height:59px; background-image:url(../images/arrow_left.png); position:absolute; z-index:10; left:177px; bottom:50%; margin-bottom:-10px; cursor:pointer;}
.banner .next{display:none;width:33px; height:59px; background-image:url(../images/arrow_right.png); position:absolute; z-index:10; right:177px; bottom:50%; margin-bottom:-10px; cursor:pointer;}


/* footer*/
.foot_top{ background:#111; height:86px;padding-top:28px;width:100%; min-width:1004px; float:left;}
.f_link{ width:870px;color:#888686; margin:0 auto;height:35px; line-height:35px;background:url(../images/flink.gif) left top no-repeat;}
.f_link a{ color:#888686; padding-right:22px; }
.f_link b{ padding-left:12px; float:left; font-weight:normal;}
.bottomnav{width:870px; margin:0 auto; height:15px; line-height:15px; padding:12px 0 25px 0;}
.bottomnav a{ width:95px; text-align:center; border-right:1px solid #313131; float:left; color:#9e9e9e;}
.f_link a:hover,.bottomnav a:hover{ color:#fff}
.bootTxt{ text-align:center; float:left;width:100%;background:#1a1a1a; color:#545252; height:95px; line-height:30px; padding-top:30px; }
.bootTxt a{ color:#545252;  }
/*---index---底部导航*/
.menuf{ width:870px; margin:0 auto;height:40px;padding:0 0 0 0; }
.menuf  a{ display:block; margin:10px auto 0;text-align:center; color:#9e9e9e;font-size:12px ;  height:28px; line-height:28px; }
.menuf td{background:url(../images/d3.jpg) right 17px no-repeat;}
.menuf td:last-child{ background:none;}
.menuf a:hover,.menuf li a.cur{  color:#fff;}

/* fixed */
.fixed{position:fixed;width:55px;height:212px;right:25px;bottom:50px;_position: absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));z-index:999;}
.fixed a{display:block;width:55px;height:53px;}
.barbook{background:url(../images/fixed.jpg) 0 0 no-repeat;}
.barbook:hover{background-position:-54px 0;}
.fixed a.codepic{background:url(../images/fixed.jpg) 0 0 no-repeat;background-position:0 -53px;height:52px;}
.fixed a.codepic:hover{background-position:-54px -53px;}
.fixed div{position:relative;}
.fixed a.backup{background:url(../images/fixed.jpg) 0 0 no-repeat;background-position:0 -158px;height:52px;}
.fixed a.backup:hover{background-position:-54px -158px;height:53px;}
.fixed div img{position:absolute;left:-126px;width:126px;height:126px;top:-106px;display:none;}


